@layer components {
  /* MM追加cssはここに記述 */

}

    .date {
        font-weight: 500;
    }

    nav li a {
        font-weight:500;
    }

    .event-icon li{
        width: 58px;
        height: 58px;
    }
    
@media (width < 768px) {
    .modal .modal__inner {
        height: 420px;
        }

    .event-icon li{
        width: 52px;
        height: 52px;
    }

    .ticket-btn {
        bottom: 20px;
        right: 20px;
        z-index: 100;
        width: clamp(150px, 30vw, 160px);
    }

    .calendar-list .calendar-item {
        gap: 5px;
    }

    .arrow {
        width: 40px;  
        height: 40px; 
    }
}
